[envfile]
env-file-num=51
file0=factory.dll
file1=logic\UIStyle.dll
file2=common\compress.dll
file3=UI\CommonUI.dll
file4=Res\Common\dialog2009\borderbl.bmp
file5=Res\Common\dialog2009\borderbm.bmp
file6=Res\Common\dialog2009\borderbr.bmp
file7=Res\Common\dialog2009\borderml.bmp
file8=Res\Common\dialog2009\bordermr.bmp
file9=Res\Common\dialog2009\bordertl.bmp
file10=Res\Common\dialog2009\bordertm.bmp
file11=Res\Common\dialog2009\bordertr.bmp
file12=Res\Common\dialog2009\tbclose.bmp
file13=Res\Common\dialog2009\tbmax.bmp
file14=Res\Common\dialog2009\tbmin.bmp
file15=Res\Common\dialog2009\tbnormal.bmp
file16=Res\Common\dialog2009\tbleft.bmp
file17=Res\Common\dialog2009\tbright.bmp
file18=Res\Common\dialog2009\tcleft.bmp
file19=Res\Common\dialog2009\tcright.bmp
file20=Res\Common\dialog2009\dialog_close.bmp
file21=Res\Common\dialog2009\dialog_close_cleft.bmp
file22=Res\Common\dialog2009\dialog_close_left.bmp
file23=Common\Utility.dll
file24=Res\Common\button\bleft_noshader.bmp
file25=Res\Common\button\bcenter_noshader.bmp
file26=Res\Common\button\bright_noshader.bmp
file27=Res\Common\button\bleft.bmp
file28=Res\Common\button\bcenter.bmp
file29=Res\Common\button\bright.bmp
file30=Res\Common\msgbox\tiperror.png
file31=Res\Common\msgbox\tipnorm.png
file32=Res\Common\msgbox\tipques.png
file33=Res\Common\msgbox\tipwarn.png
file34=Res\TitlIcon\qqgame.ico
file35=Res\QGString.dll
file36=logic\Update.dll
file37=logic\AdBanner.dll
file38=GdiPlus.dll
file39=logic\ComAsyn.dll
file40=Res\Common\dialog2009\dlg_exit_hot.bmp
file41=Res\Common\dialog2009\default_texture.bmp
file42=UI\MsgBox.quf
file43=UI\QQGameDefaultRender.quh
file44=Res\Common\button\toolbar_down.bmp
file45=Tenio.ini
file46=Tenio\TenFact.dll
file47=Tenio\TenHall.dll
file48=Res\Common\dialog2009\newui_default_texture.png
file49=Res\Common\dialog2009\default_background.bmp
file50=Res\Common\dialog2009\dlg_exit_hot.png